.box-select-entrepreneur .select-entrepreneur{
    padding-bottom: 9px;
}
.modale-box .box-select-entrepreneur .select-entrepreneur{
    float: left;
    padding: 3px 0 0 12px;
}
.modale-box .ui-selectmenu {
    margin-bottom: 12px;
}
.modale-box .box-select-entrepreneur .label-entrepreneur{
    float: left;
    padding-top: 3px;
}
#liste_region2-button .ui-selectmenu-menu, #liste_region3-button .ui-selectmenu-menu{
    height: 120px;
    overflow-x: hidden;
    overflow-y: scroll;
    top: 0;
    width: 116px;
}
.modale-box .select-entrepreneur input{
    vertical-align: text-bottom;
}

.tx-kleegeolocalisation-pi1 .label-entrepreneur{
    padding-bottom: 10px;
}
.tx-kleegeolocalisation-pi1 .label_ae{
    font-size: 0.95em;
}
.tx-kleegeolocalisation-pi1 .non, .tx-kleegeolocalisation-pi1 .oui {
    font-size: 80%;
    margin: 0;
    padding: 0;
    display: block;
    float: right;
    width: 36px;
}
.tx-kleegeolocalisation-pi1 .non {
    padding-left: 2px;
}
.tx-kleegeolocalisation-pi1 .label-entrepreneur input {
    margin: 0;
    padding: 0;
    vertical-align: bottom;
}

.colgauche .profil .popin-link {
    margin-left: 5px;
    font-size: 0.9em;
    text-decoration: underline;
    padding-left: 12px;
}
.tx-kleegeolocalisation-pi1 .block-display{
    display: block;
    left: -16px;
    margin: 0;
    position: absolute;
    top: -130px;
    width: 206px;
}
.tx-kleegeolocalisation-pi1 .aide-context-contenu span{
    font-weight:normal;
}
.tx-kleegeolocalisation-pi1 .conteneur-bt .NFButton{
    background: url("../Images/bt_valider.gif") no-repeat scroll 0 0 transparent;
    border: medium none;
    height: 21px;
    overflow: visible;
    width: 71px;
}
.tx-kleegeolocalisation-pi1 .NFRadio{
    cursor:pointer;
    /*position:absolute;*/
    display:block;
    width:13px;
    height:13px;
    border:1px solid transparent;
    background:url("../Images/radio.png") no-repeat 0 100%;
    z-index:2;
}
.tx-kleegeolocalisation-pi1 .NFh{
    background-position:0 0;
}
.tx-kleegeolocalisation-pi1 .NFhidden {
    opacity: 0;
    position: relative;
    z-index: -2;
}
.tx-kleegeolocalisation-pi1 .label_non, .tx-kleegeolocalisation-pi1 .label_oui {
    float: right;
    margin: 2px 2px;
}

.tx-kleegeolocalisation-pi1 .label_non {
    margin-left: 6px;
}

.NFMultiSelectTop, .NFButtonRight, .NFMultiSelectRight, .NFMultiSelectBottom, .NFButtonLeft{
    display:none;
}
.tx-kleegeolocalisation-pi1 .spannon, .tx-kleegeolocalisation-pi1 .spanoui{
    position: relative;
    top: -15px;
}
.tx-kleegeolocalisation-pi1 .spanoui{
    top: -15px;
}

.tx-kleegeolocalisation-pi1 #modale .non, .tx-kleegeolocalisation-pi1 #modale .oui {
    width: 48px;
}

/* #173977 - START */
.tx-kleegeolocalisation-pi2 .form-select+#macarte {margin-top: -97px;}
.tx-kleegeolocalisation-pi2 .form-select .region-select-menu{margin-left: -22px;}
.tx-kleegeolocalisation-pi2 .form-select #region-button .ui-selectmenu-menu{height: 250px; overflow-x: hidden; overflow-y: scroll;}
.tx-kleegeolocalisation-pi2 .form-select select{width: 190px;}
.tx-kleegeolocalisation-pi2 area:focus {
    outline: none;
}
/* #173977 - END */

/**#156126***/
.tx-kleegeolocalisation-pi1 .modif{
    font-size: 9px;
    padding-right: 1px;
}

/**#91939***/
.tx-kleegeolocalisation-pi2 #idf-carte{
    display: none;
}
.tx-kleegeolocalisation-pi2 form{
    float: right;
}
.tx-kleegeolocalisation-pi2 label, .tx-kleegeolocalisation-pi2 select, .tx-kleegeolocalisation-pi2 input{
    display: block;
}
.tx-kleegeolocalisation-pi2 label{
    text-align: right;
    padding: 10px 0px;
}
.tx-kleegeolocalisation-pi2 .conteneur-bt{
    float: right;
    padding: 10px 0;
}
/**#91939***/